/* -------------------------------------------------------------
	© IceTheme 2013
---------------------------------------------------------------- */

/* 
DO NOT DELETE THIS LINE
Necessary to check if StyleSheet has loaded  */
#dummy-element{width:2px;} 



/* general.css */
#sidebar {
	background-color:#5E5473;}
	
body {
	background-color:#DCD8E3;}
	
#tagline {
	background-color:#E0DAED;}
	
#tagline:before {
	background:url(../../images/styles/style6/tagline_l.png) no-repeat center;}
	
#tagline:after {
	background:url(../../images/styles/style6/tagline_r.png) no-repeat center;}
	
#bottom {
	background-color:#C2BACD;
	background-image:url(../../images/styles/style6/bottom_arrow_t.png), url(../../images/styles/style6/bottom_arrow_b.png);}

.button  {
	background-color:#5E5473;
	border-left-color:#807699;}
		
	.button:hover {
		background-color:#807699;}


#copyright_area {
	box-shadow: 0 -1px 0  #C2BACD;}
	
body.offline_page #logo,
	body.error_page #logo {
		background-color:#5E5473;}
		
blockquote {
  background-color:#DCD8E3;
  border-left-color:#A89CB7;}

/* modules.css */
#sidebar .sidebar_module {
	background-color:#9F7B8C;}

	#sidebar .sidebar_module h3.sidebar_module_heading {
		border-bottom-color:#B599A6;}
		
#sidebar .sidebar_module_style1 {
	background-color:#817796;}
		
	#sidebar .sidebar_module_style1 h3.sidebar_module_heading {
		border-color:#9B93AC}
		
	
#sidebar .sidebar_module_style2 {
	background-color:#848C94;}
		
	#sidebar .sidebar_module_style2 h3.sidebar_module_heading {
		border-color:#A0A6AC}

#footer .moduletable h3 {
		border-bottom-color:#C2BACD;}
		
.img1 {
	background-image:url(../../images/styles/style6/one.jpg)}
	
.img2 {
	background-image:url(../../images/styles/style6/two.jpg)}
	
.img3 {
	background-image:url(../../images/styles/style6/three.jpg)}
	
.service1 {
	background-image:url(../../images/styles/style6/service1.png)}
	
.service2 {
	background-image:url(../../images/styles/style6/service2.png)}
	
.service3 {
	background-image:url(../../images/styles/style6/service3.png)}
	
.service4 {
	background-image:url(../../images/styles/style6/service4.png)}
	
.service5 {
	background-image:url(../../images/styles/style6/service5.png)}
	
.service6 {
	background-image:url(../../images/styles/style6/service6.png)}	

/* default_icemegamenu.css */	
.icemegamenu > ul > li:hover,
.icemegamenu > ul > li.active {
	background-color:#807699}

.ice-megamenu-toggle a {
    background-color:#DCD8E3;}
	
.ice-megamenu-toggle a:hover {
	background-color:#DCD8E3;}

ul.icesubMenu {
    background-color:#807699;}
	
.icemegamenu > ul > li.active:before {
	background-image:url(../../images/styles/style6/current_l.png);}
						
.icemegamenu > ul > li.active:after {
	background-image:url(../../images/styles/style6/current.png);}